p.caption {color: #595956; font-size: 95%; margin: 6px 0 26px 0 !important; display: block;}
span.pullqoute {font-size: 120%; font-style: italic; font-weight: bold; color: #656768; line-height: 1.3; display: block; margin-bottom: 26px;}
p.heading1 {font-size: 18px; font-weight: normal; color: #393939; letter-spacing: -1px; margin: 0 0 0 0; display: block;}
p.heading2 {font-size: 18px; font-weight: normal; color: #393939; letter-spacing: -1px; margin: 0 0 0 0; display: block;}
p.heading1accent {font-size: 18px; font-weight: normal; letter-spacing: -1px; margin: 25px 0 2px; display: block;}
p.sideitem {
    float: right;
    margin: 0 0 10px 40px;
    width: 280px;
}